DH_INSTALLPAM(1)

NOM
dh_installpam – Installer les fichiers de support de PAM

SYNOPSIS
dh_installpam [options_de_debhelper] [--name=nom]

DESCRIPTION
dh_installpam est le programme de la suite debhelper chargé de l'installation, dans le répertoire de construction du paquet, des fichiers utilisés par PAM.

FICHIERS

debian/paquet.pam
    Installé dans le répertoire de construction du paquet, sous usr/lib/pam.d/paquet.

    Jusqu'au niveau de compatibilité 14, ce fichier était installé sous etc/pam.d/paquet. Veuillez utiliser la fonction « rm_conffile » de dh_installdeb(1) pour vous assurer de la suppression correcte des fichiers PAM précédents.

OPTIONS

--name=nom
    Recherche les fichiers nommés debian/paquet.nom.pam et les installe sous usr/lib/pam.d/nom au lieu d'utiliser les fichiers habituels et de les installer sous le nom du paquet.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».